Subject: If you're in the US or anywhere else, join your new casino paradise.

From: "Frederick Boyd" <[email-masked]>

If you're in the US or anywhere else, join your new casino paradise. 
   
Travel no further than your screen and get your free $2400  

How about the best service around?

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

http://bonusgoldcasino.net/